
body.homepage div.maincontent { padding-top:190px; }

#mainLogo img{ width:22%; margin:0px; cursor:pointer; max-width:220px; min-width: 160px; }
#bottomFixed div.centered, #mainFixed  > div.centered, div.divTogl  > div.centered  { width:100%; min-width:320px; padding:0px 0px;  }

div.divTogl { position:fixed; z-index:13; width:100%; height:1px; left:0%; bottom:94px; display:none; overflow:hidden }

#mainLogo { padding-left:1% }
#mainmenu_set ul.mainMenu { display:none; }
#mainmenu_set ul.mainMenu li a { font-size:18px !important; }

div.tLeft ul { width:98%;  }

div.mmain {display:none !important; }
div.mmain:first-child {display: inline-block !important; min-width:100% !important}
div.mmain > p {font-size:28px !important; line-height:20px}
div.homeBoxesContainer > div.homeBoxes { width:100%; min-height:460px; z-index:1; white-space:nowrap; }
div.homeBoxesContainer {width:100%; height:510px;  }
div.homeBoxes > div.mmain:first-child { width:100%; }
div.homeBoxes > div.mmain:first-child > div.homeBox div.infoSet { width:92%; height:39.3%  }
div.homeBoxes > div.mmain:first-child  > div.homeBox div.bgSet { width: 94%;  }
div.mmain div.dots {position:absolute; z-index:1000; bottom:4%; right:30px}


div.mobDot { 
position:relative; 
display:inline; 
margin-top:470px; 
width:20px; 
height:20px; 
border-radius:20px; 
float:left; 
margin-right:10px; 
background:#9d9d9d; 
} 

div.homeBoxesContainer div.active { background:#636363; }

div.homeBoxes > div { width:100%; height:455px; white-space:normal;  margin-right:0%; margin-left:0%; margin-bottom:20px; display:inline-block !important; float:none; clear:none}
div.homeBoxes > div > div.homeBox { height:420px; background-size: auto 110%;}

div.homeBoxes > div.mmain:first-child  > div.homeBox { background-size: auto 110%; }






div.homeBoxes > div > div.homeBox div.infoSet p, div.homeEvents div.infoSet p { font-size:24px; line-height:26px; margin:10px 0px 10px 0px; padding-top:4px; border-top:solid 1px #fff; }
div.homeBoxes > div > div.homeBox div.bgSet {height: 44%; bottom: 3%; }
div.homeBoxes > div > div.homeBox div.infoSet { height:36%; bottom:3%; padding:2%; }
div.homeBoxes div.mmain > ul { position:absolute; left:0px; top:36px; z-index:12000; }
div.homeBoxes div.mmain > ul  li  a { font-size:24px; }
div.homeBoxes_single { width:100%; height:300px; margin-top:32px;  }
div.homeBoxes_double { width:100%; height:360px; overflow:hidden; margin-top:32px; }
div.whiteBoxDouble div.boxText { position: relative; clear:left; margin-top:0px; float:left; width:48%; }
div.whiteBoxDouble div.boxText p { font-size:16px; line-height:18px; }
div.whiteBoxDouble div.boxText > p.btit { width:94%; font-size:22px; line-height:24px; }
div.whiteBoxSingle div.boxText p { font-size: 17px; line-height: 21px !important; }
div.whiteBoxSingle div.boxPartner {left:1%; width:50%; font-size:16px; }
div.whiteBoxSingle div.boxText { width:45%; min-height:98% !important;  margin-left:1.8%}
div.whiteBoxSingle div.boxImage {width:49%; margin-right:0px;}
div.whiteBoxSingle div.boxImage img { background-size:100% auto; background-position: center center}
div.grayBoxDouble div.boxText { max-height:92% !important; }
div.grayBoxDouble div.boxText div { font-size:17px; line-height:19px; margin-bottom:8px; }
div.grayBoxDouble {height:360px;}
div.grayBoxSingle {height:390px; width:100%}
div.newsbox  > p { font-size: 22px !important; }
div.newsbox  > div { font-size: 19px !important; }
#bottomFixed { height: 100px; padding-top:30px; background: transparent;}


#bottomFixed div.band2 { position:relative; width:100%; height:50px; background:#9d9d9d; }
ul.toolsmenu li.ico { margin-right:3.5% !important }
ul.toolsmenu li.ico img{ margin-top:-5px; width:28px; }
div.txtSize {display:none !important;}
#language_menu { width:140px; max-width:140px; min-width:140px; }
#language_menu div a { font-size: 20px; }

ul.toptoolsmenu li.searchmobile { display:inline }
ul.toptoolsmenu li.searchdesktop { display:none }
div.homeEvents div.infoSet p { font-size:20px; line-height:22px; }
div.homeEvents > div {height:85%;}
div.homeEvents div.icoPlus { bottom:3px; }

body.homepage div.datepicker div.icoCal { bottom:24px; }

img.mmob {position:absolute; width:32px; top:14px; left: 24.5%; display:inline; z-index:1000; cursor:pointer; display:inline  } 
div.MenuMobile {height:auto !important; padding-bottom:20px;}
div.MenuMobile ul { list-style-type:none; color:#fff; width:100%; margin:12px 0px ; padding:0px;}
div.MenuMobile ul li { float:left; clear:left; width:auto; width:81%; padding-left:17%; padding-bottom:8px; margin: 5px 0px 5px 0px; border-bottom:solid 1px #9d9d9d}
div.MenuMobile ul li:last-of-type { border-bottom:solid 0px}

div.MenuMobile ul li a { color: #333333; text-transform:lowercase; font-size:26px !important; font-family: 'akzidenz-grotesk'; font-weight: 500; }
div.MenuMobile ul li a.innerCurrent { color: #f4f4f4; }

div.imgDesc p {font-size:16px; }
div.rightControls img { width:36px; }
div.rightControls div.img_gallery { width:16px; height:16px; border-radius:18px; display:none !important;}

div.leftText {
margin:0px 0.5% 0px 0px;
width:30.5%;
}

div.tLeft ul li span { float:left;  clear:right;  min-width:100%; margin-bottom:5px; margin-left:0px; font-size:14px;}
div.pText { position: relative; float:right; width:69%; top:0px; margin-top:0px;  }
div.tLeft ul li a {font-size:17px !important; }
#imgPager, div.embdVideo    { max-height:275px !important; }
div.normalPage h1.titolo { width:75%; } 

body.searchpage div.leftText { margin:0px; width:100%; }
body.searchpage div.pText {  width:100%; top:0px; margin-top:-150px;  }
body.searchpage form.evSearch { width:96%; padding:2% 2% 2% 2%; background:#878787; margin:0px 0px; min-height:20px; margin-top:0px  }

body.searchevent div.leftText { margin:0px; width:100%; }
body.searchevent div.leftText div.datepicker { margin:0px; width:48%; margin:0px }
body.searchevent div.leftText form.evSearch {float:right; width:48%; margin-top:4px;}
body.searchevent div.pText {  width:100%;  }
body.searchevent .searchPicker { 
max-width:290px !important;
 font-size:18px;
 margin-top:-74px;
 margin-left:9px;
}

#bottomFixed div.band2 ul.mainMenu, #bottomFixed div.band1 ul.mainMenu  { margin: 7px 0px 0px -10px; width:61%; }


body.homepage .ui-datepicker table { width: 99%; }

body.event .ui-datepicker table { width: 90% !important; }
body.event div.leftText {width:100%; height:48px; overflow:hidden}
body.event #imgPager, body.event div.embdVideo    { max-height:390px !important; }
body.event div.normalPage h1.titolo { width:85%; } 
body.event div.leftText div.tLeft, body.event div.leftText div.bLeft {width:100%; float:left; clear:left; margin-right:0px;min-height:275px; overflow:visible; border:0px !important;}
body.event div.leftText div.bLeft {clear:left; width:98%; margin-left:1.5%; margin-top:0px;}
body.event div.leftText div.tLeft div.datepicker { width:50%; min-height:275px; height:275px;  }
body.event div.wDates {width:48.5%; float:right; margin:10px 0px 10px 1%; border-bottom:0px;}
body.event p.mainLeft {margin-top:8px; font-size:22px; font-family: 'akzidenz-grotesk'; font-weight: 500;}
body.event div.textLeft0 { width:48%; margin-left:2% !important}
body.event div.textLeft { width:55%; margin:0px; float:left; border-top:solid 0px; }
body.event div.pText {  width:100%;  }
body.event div.mobileEvent {display:inline; float:left;clear:both; font-family: 'akzidenz-grotesk'; font-weight: 500; text-align:center; background:#ff0c00; color:#fff; width:47%; padding:5px 0px; margin-bottom:9px; font-size:20px; cursor:pointer;}
body.event div.mobileEventClose {display:none; float:right; font-family: 'akzidenz-grotesk'; font-weight: 500; text-align:center; background:#9d9d9d; color:#fff; width:48.3%; padding:5px 0px; margin-bottom:9px; font-size:20px; cursor:pointer;}
body.event p.dateEvent { width:100% }
body.event p.dateEv2 {float:left; clear:both; }
body.event div.evdates {float:left; clear:both; }
body.event div.evdatesDet{ margin:12px 0px 0px 0%; width:80%; float:left; clear:both; background:#ffffff; }
body.event div.datepicker div.icoCal { right: 12px;}
#TicketcornerShopContainer iframe { width:90%;
		-ms-zoom: 0.92;
        -moz-transform: scale(0.92);
        -moz-transform-origin: 0 0;
        -o-transform: scale(0.92);
        -o-transform-origin: 0 0;
        -webkit-transform: scale(0.92);
        -webkit-transform-origin: 0 0;}
		
div.countdown_container {display:none}		 


